OID reference
ste2
1.3.6.1.4.1.21796.4.9
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.21796.4 (x390)
- Node code
- 9
- Node name
- ste2
- Numeric OID
- 1.3.6.1.4.1.21796.4.9
- URN notation
- urn:oid:1.3.6.1.4.1.21796.4.9
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 21796 4 9}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hwgroup(21796) x390(4) ste2(9)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hwgroup(21796) x390(4) ste2(9)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hwgroup(21796) x390(4) ste2(9)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hwgroup(21796) x390(4) ste2(9)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hwgroup(21796) x390(4) ste2(9)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hwgroup(21796) x390(4) ste2(9)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hwgroup(21796) x390(4) ste2(9)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hwgroup(21796) x390(4) ste2(9)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hwgroup(21796) x390(4) ste2(9)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hwgroup(21796) x390(4) ste2(9)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hwgroup(21796) x390(4) ste2(9)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hwgroup(21796) x390(4) ste2(9)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) hwgroup(21796) x390(4) ste2(9)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) hwgroup(21796) x390(4) ste2(9)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hwgroup(21796) x390(4) ste2(9)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hwgroup(21796) x390(4) ste2(9)}
- OID-IRI notation
- /1/3/6/1/4/1/21796/4/9
- /ISO/Identified-Organization/6/1/4/1/21796/4/9
- /ISO/3/6/1/4/1/21796/4/9
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/hwgroup/x390/ste2
- /iso/identified-organization/dod/internet/private/enterprises/hwgroup/x390/ste2
- /iso/identified-organization/dod/internet/private/ldap-enterprise/hwgroup/x390/ste2
- /iso/identified-organization/dod/internet/private/vendor-objects/hwgroup/x390/ste2
- /iso/org/dod/internet/private/enterprise/hwgroup/x390/ste2
- /iso/org/dod/internet/private/enterprises/hwgroup/x390/ste2
- /iso/org/dod/internet/private/ldap-enterprise/hwgroup/x390/ste2
- /iso/org/dod/internet/private/vendor-objects/hwgroup/x390/ste2
- /iso/iso-identified-organization/dod/internet/private/enterprise/hwgroup/x390/ste2
- /iso/iso-identified-organization/dod/internet/private/enterprises/hwgroup/x390/ste2
- /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/hwgroup/x390/ste2
- /iso/iso-identified-organization/dod/internet/private/vendor-objects/hwgroup/x390/ste2
- /iso/iso-organization/dod/internet/private/enterprise/hwgroup/x390/ste2
- /iso/iso-organization/dod/internet/private/enterprises/hwgroup/x390/ste2
- /iso/iso-organization/dod/internet/private/ldap-enterprise/hwgroup/x390/ste2
- /iso/iso-organization/dod/internet/private/vendor-objects/hwgroup/x390/ste2
Published definition
The displayed source records contain one distinct definition. Compare its source records.
ste2 OBJECT IDENTIFIER ::= { x390 9 }
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Definitions without a descriptionMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
ste2 · unspecifiedMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Status in source: unspecified.
Names: ste2
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"ste2",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"x390",
"9",
"}"
]
}- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: STE2-MIB
Vendor MIB copy from the LibreNMS archive.
Module: STE2-MIB
See published definition above
· Download STE2-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: STE2-MIB
Same published definition (formatting differs; exact original is in the source file)
· Download STE2-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['sysName', 'DisplayString']}Related source files and packages:
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.21796)
Direct children (4)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.21796.4.9.0 | 0 | 6 | 6 | |
| 1.3.6.1.4.1.21796.4.9.1 | inpTable | 1 | 5 | |
| 1.3.6.1.4.1.21796.4.9.3 | sensTable | 1 | 9 | |
| 1.3.6.1.4.1.21796.4.9.70 | info | 1 | 1 |
Siblings (3)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.21796.4.1 | ste | 3 | 18 | |
| 1.3.6.1.4.1.21796.4.5 | hwgwld | 3 | 14 | |
| 1.3.6.1.4.1.21796.4.6 | hwgpwr | 4 | 37 |